import * as $dara from '@darabonba/typescript';
import { ChangeSecurityScoreRuleResponseBody } from "./ChangeSecurityScoreRuleResponseBody";
export declare class ChangeSecurityScoreRuleResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ChangeSecurityScoreRuleResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
